---@meta

---@class UWBP_Lobby_Button_CN_C : UB1LobbyButtonCNWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field NewVar UObject
local UWBP_Lobby_Button_CN_C = {}

function UWBP_Lobby_Button_CN_C:Construct() end
---@param EntryPoint int32
function UWBP_Lobby_Button_CN_C:ExecuteUbergraph_WBP_Lobby_Button_CN(EntryPoint) end


